/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

html {
    font-size: 62.5%;
}

body {
    line-height: 1.5;
    font-family: 'Noto Sans CJK JP','Noto Sans JP',sans-serif;
    letter-spacing: .1rem;
    font-size: 1.8em;
    color: #404040;
    background-color: #fff5eb;
}

/* タブレット & PC */
@media screen and (min-width: 981px) {
    body {
        min-width: 1080px;
    }
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

ul, ol{
    list-style:none;
}

blockquote, q {
    quotes:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
    color: inherit;
}

a:link {
    color: #333;
    text-decoration: none;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;  
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

img {
    vertical-align: bottom;
    width: 100%;
}

/* Header Style */
.l-header {
    width: 100%;
    background-color: #fff;
    border-bottom: 1px solid #e7e7e7;
    padding: 0;
    top: 0;
    position: sticky;
    z-index: 1000;
}


.l-header__upper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 300px;
    height: 44px;
    margin: auto;
}

.l-header__logo {
    width: 166px;
}

.l-wrapper {
    display: flex;
    flex-wrap: wrap;
    width: auto;
    margin: auto;
    padding-top: 0;
}

.l-mainContent {
    flex: 1;
    min-width: 0;
}

.l-mainContent>* {
    background-color: #fff
}

.l-footer {
    background-color: #fff;
    margin-top: 16px;
    border-top: 1px solid #e7e7e7;
}

.l-footer a {
    display: block;
    color: #4c4c4c;
    letter-spacing: .1em;
    text-decoration: none;
}

.l-footer__inner {
    padding: 24px 0 32px;
}

.l-footer__info {
    display: flex;
    justify-content: center;
    align-items: center
}

.l-footer__map {
    max-width: 961px
}

.l-footer__copyright {
    margin-top: 48px;
    font-size: 1rem;
    font-weight: 700;
    text-align: center;
}

.l-footer__copyright small {
    display: inline-block
}

.footerMapChild:nth-of-type(n+2) {
    margin-top: 32px
}

.footerMapChild__linkList {
    margin-top: 24px;
    font-size: 1.4rem;
    font-weight: 500;
    text-align: center;
}

.footerMapChild__linkList li {
    position: relative;
    display: inline-block
}

.footerMapChild__linkList li:nth-of-type(n+2) {
    padding-left: 1em
}

.footerMapChild__linkList li:nth-of-type(n+2)::before {
    content: '/';
    position: absolute;
    top: 0;
    left: 0
}

/* タブレット ＆ PC */
@media screen and (min-width: 981px) {
    .l-header {
        position: unset;
    }

    .l-header__upper {
        height: 80px;
        width: 960px;
        justify-content: space-between;
    }

    .l-header__logo {
        width: 251px;
    }

    .l-wrapper {
        width: 1080px;
        padding-top: 32px
    }

    .l-footer__map {
        margin-left: 48px;
        max-width: 961px
    }
}
